Index: src/spectral/fft.h
===================================================================
--- src/spectral/fft.h	(revision a984461f81c2549a1df0d6c0160cfd5262ee2713)
+++ src/spectral/fft.h	(revision e06ac8f3d4241ceaa3ca4b146998ec9606edd647)
@@ -19,5 +19,5 @@
 */
 
-/** \file 
+/** \file
 
   Fast Fourier Transform
@@ -40,5 +40,5 @@
 
 /** FFT object
- 
+
   This object computes forward and backward FFTs.
 
@@ -52,5 +52,5 @@
 */
 aubio_fft_t * new_aubio_fft (uint_t size);
-/** delete FFT object 
+/** delete FFT object
 
   \param s fft object as returned by new_aubio_fft
@@ -62,6 +62,6 @@
 
   \param s fft object as returned by new_aubio_fft
-  \param input input signal 
-  \param spectrum output spectrum 
+  \param input input signal
+  \param spectrum output spectrum
 
 */
@@ -70,6 +70,6 @@
 
   \param s fft object as returned by new_aubio_fft
-  \param spectrum input spectrum 
-  \param output output signal 
+  \param spectrum input spectrum
+  \param output output signal
 
 */
@@ -79,5 +79,5 @@
 
   \param s fft object as returned by new_aubio_fft
-  \param input real input signal 
+  \param input real input signal
   \param compspec complex output fft real/imag
 
@@ -87,51 +87,51 @@
 
   \param s fft object as returned by new_aubio_fft
-  \param compspec real/imag input fft array 
-  \param output real output array 
+  \param compspec real/imag input fft array
+  \param output real output array
 
 */
 void aubio_fft_rdo_complex (aubio_fft_t *s, fvec_t * compspec, fvec_t * output);
 
-/** convert real/imag spectrum to norm/phas spectrum 
+/** convert real/imag spectrum to norm/phas spectrum
 
-  \param compspec real/imag input fft array 
-  \param spectrum cvec norm/phas output array 
+  \param compspec real/imag input fft array
+  \param spectrum cvec norm/phas output array
 
 */
 void aubio_fft_get_spectrum(fvec_t * compspec, cvec_t * spectrum);
-/** convert real/imag spectrum to norm/phas spectrum 
+/** convert real/imag spectrum to norm/phas spectrum
 
-  \param compspec real/imag input fft array 
-  \param spectrum cvec norm/phas output array 
+  \param compspec real/imag input fft array
+  \param spectrum cvec norm/phas output array
 
 */
 void aubio_fft_get_realimag(cvec_t * spectrum, fvec_t * compspec);
 
-/** compute phas spectrum from real/imag parts 
+/** compute phas spectrum from real/imag parts
 
-  \param compspec real/imag input fft array 
-  \param spectrum cvec norm/phas output array 
+  \param compspec real/imag input fft array
+  \param spectrum cvec norm/phas output array
 
 */
 void aubio_fft_get_phas(fvec_t * compspec, cvec_t * spectrum);
-/** compute imaginary part from the norm/phas cvec 
+/** compute imaginary part from the norm/phas cvec
 
-  \param spectrum norm/phas input array 
-  \param compspec real/imag output fft array 
+  \param spectrum norm/phas input array
+  \param compspec real/imag output fft array
 
 */
 void aubio_fft_get_imag(cvec_t * spectrum, fvec_t * compspec);
 
-/** compute norm component from real/imag parts 
+/** compute norm component from real/imag parts
 
-  \param compspec real/imag input fft array 
-  \param spectrum cvec norm/phas output array 
+  \param compspec real/imag input fft array
+  \param spectrum cvec norm/phas output array
 
 */
 void aubio_fft_get_norm(fvec_t * compspec, cvec_t * spectrum);
-/** compute real part from norm/phas components 
+/** compute real part from norm/phas components
 
-  \param spectrum norm/phas input array 
-  \param compspec real/imag output fft array 
+  \param spectrum norm/phas input array
+  \param compspec real/imag output fft array
 
 */
Index: src/spectral/phasevoc.h
===================================================================
--- src/spectral/phasevoc.h	(revision a984461f81c2549a1df0d6c0160cfd5262ee2713)
+++ src/spectral/phasevoc.h	(revision e06ac8f3d4241ceaa3ca4b146998ec9606edd647)
@@ -57,5 +57,5 @@
 
 /** compute spectral frame
-  
+
   This function accepts an input vector of size [hop_s]. The
   analysis buffer is rotated and filled with the new data. After windowing of
@@ -64,5 +64,5 @@
 
   \param pv phase vocoder object as returned by new_aubio_pvoc
-  \param in new input signal (hop_s long) 
+  \param in new input signal (hop_s long)
   \param fftgrain output spectral frame
 
@@ -75,8 +75,8 @@
   synthesis is then computed using the previously synthetised frames, and the
   output stored in out.
-  
+
   \param pv phase vocoder object as returned by new_aubio_pvoc
   \param fftgrain input spectral frame
-  \param out output signal (hop_s long) 
+  \param out output signal (hop_s long)
 
 */
@@ -98,5 +98,5 @@
 #ifdef __cplusplus
 }
-#endif 
+#endif
 
 #endif /* _AUBIO_PHASEVOC_H */
Index: src/spectral/tss.h
===================================================================
--- src/spectral/tss.h	(revision a984461f81c2549a1df0d6c0160cfd5262ee2713)
+++ src/spectral/tss.h	(revision e06ac8f3d4241ceaa3ca4b146998ec9606edd647)
@@ -63,5 +63,5 @@
 
 /** split input into transient and steady states components
- 
+
   \param o tss object as returned by new_aubio_tss()
   \param input input spectral frame
@@ -73,6 +73,6 @@
     cvec_t * stead);
 
-/** set transient / steady state separation threshold 
- 
+/** set transient / steady state separation threshold
+
   \param o tss object as returned by new_aubio_tss()
   \param thrs new threshold value
@@ -82,5 +82,5 @@
 
 /** set parameter a, defaults to 3
- 
+
   \param o tss object as returned by new_aubio_tss()
   \param alpha new value for alpha parameter
@@ -90,5 +90,5 @@
 
 /** set parameter b, defaults to 3
- 
+
   \param o tss object as returned by new_aubio_tss()
   \param beta new value for beta parameter
